.mt65{margin-top: 65px;}
.mt40{margin-top: 40px;}
.half{width: 50%; float: left;}
.containerM{max-width: 1200px; padding: 0 15px; margin-left: auto; margin-right:  auto;}
.part{overflow: hidden;}
.common_nav_click{display: none; position: absolute; top: 50%; margin-top: -10px; right: 6.25%; z-index: 20; cursor: pointer;}
.common_nav_click .nav_click{width: 25px;height: 2px;margin-bottom: 7px;background: #272636;}
.tranlate{transform-origin:0 0; -o-transform-origin:0 0; -ms-transform-origin:0 0; -moz-transform-origin:0 0; -webitk-transform-origin:0 0; transform:rotate(45deg); -o-transform:rotate(45deg); -ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg);   transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s;}
.tranlate1{transform:rotate(-45deg); -o-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg);transform-origin:0 0; -o-transform-origin:0 0; -ms-transform-origin:0 0; -moz-transform-origin:0 0; -webitk-transform-origin:0 0;  transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s;  position: relative; top: -1px; left: -1px;}
.tranlate2{ transform:rotate(0deg); -o-transform:rotate(0deg); -ms-transform:rotate(0deg);-moz-transform:rotate(0deg); -webkit-transform:rotate(0deg);  transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; }
.common_nav_click .nav_click_3{margin-bottom: 0;}
.slide_nav{background: #b40003;  overflow: auto; padding-bottom: 30px; transition:all 0.6s; -moz-transition:all 0.6s; -webkit-transition:all 0.6s; width: 100%; position:fixed; left: -100%; top: 0; height: 100%; z-index: 99999;}
.slide_nav.left_active{left: 0;}
.slide_nav .slide_logo{background: #fff; text-align: center; padding: 15px 0;}
.slide_nav .slide_logo a{display: block;}
.slide_nav .slide_logo a img{max-width: 44%;}
.slide_nav .slide_nav_ul{margin-top: 8%;}
.slide_nav .slide_nav_ul li{ text-align: center;height: 50px; position: relative; width: 100%;line-height: 50px;}
.slide_nav .slide_nav_ul li a{font-size: 15px; color: #fff;}
.slide_nav .slide_nav_ul .slide_nav_bg{position: absolute; width: 100%; height: 100%; left: 0; top: 0;}
.slide_nav .slide_nav_ul .slide_nav_bg span{background: #fff;height: 50px;}
.slide_nav .slide_nav_ul .slide_nav_wz{width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 10;}
.phone_back{width: 60%; height: 40px; display: block; font-size: 14px; margin: 0 auto; margin-top: 20px; border: 0; background: #fff; color: #000; text-align: center; line-height: 40px;}

#header.active{animation:mymove 0.8s;position:fixed;}
#headerTop{height: 39px;line-height: 39px;background: #f8f8f8;}

#headerTop .laba{width:47px;height: 39px;background: #d81911;text-align: center;margin-right: 13px;}
#headerTop .laba img{margin-top: 13px;}
#headerTop .c7a{color:#7a7a7a;}
#headerTop .c92{color:#929292;}
#headerTop .col{width:1px;margin:0 18px;}
#headerTop .oparete a:hover{color:#d7110a;}
#headerTop .share{margin-right: 45px;}
.share a{width:20px !important;height:20px !important;margin-left: 12px;vertical-align: middle;float: none !important;}
.share a:first-child{margin-left:0;}
.share a.weibo{background: url(../images/weibo_icon.png) no-repeat center center;}
.share a.qq{background: url(../images/qq_icon.png) no-repeat center center;}
.share a.weixin{background: url(../images/weixin_icon.png) no-repeat center center;}
.share a.baidu{background: url(../images/baidu_icon.png) no-repeat center center;}
.bd_weixin_popup {
    width: 250px !important;
    height: 288px !important;
}

.content span{display: inline;}

#header{background: #fff}
#header .logo{height: 114px;line-height: 114px;}
#header .logo img:first-child{margin-right: 50px;}
#header .menu{}
#header .menu li{margin-right:24px;position: relative;line-height: 114px;}
#header .menu li:first-child{margin-right: 35px;}
#header .menu li:last-child{margin-right: 0}
#header .menu li a{font-size: 15px;color:#494949;}
#header .menu li a.hasChild{padding-right:11px;background: url(../images/menu_icon.png) no-repeat right center;}
#header .menu li a:hover,#header .menu li.current>a{color:#d7110a;}
#header .menu li a span{vertical-align: middle;}
#header .menu li:hover .subnav{display: block}


.nav ul li .subnav{ display:none; width:150px;border-top:3px solid #e11b1c; border-left:1px solid #ededed;  border-right:1px solid #ededed;  position:absolute; left:0px; top:114px; z-index:500; background:#fff;}
.nav ul li .subnav ol{}
#header .nav ul li .subnav ol li{ float: none;height:48px;border-bottom:1px solid #ededed; background:url(../images/index_nav2.png) 15px center no-repeat; padding-left:32px; line-height:48px; font-size:16px; color:#5e5e5e;}
.nav ul li .subnav ol li a{font-size:16px; color:#5e5e5e;}
.nav ul li .subnav ol li:hover a{color:#e11b1c;}

#banner{position: relative;}
#banner .hd{position: absolute;width:100%;bottom:-62px;}
#banner .hd ul li{
  width:394px;
  height: 120px;
  background: #fff;
  border-radius: 10px;
  margin-left: 9px;
}
#banner .item{padding:24px 0 0 24px;}
#banner .hd ul li a{display: block}
#banner .hd ul li:first-child{margin-left: 0;}
#banner .hd ul li .number{width:48px;height: 75px;border-right:1px solid #eeeeee;}
#banner .hd ul li .n1{background: url(../images/number1.png) no-repeat;}
#banner .hd ul li .n2{background: url(../images/number2.png) no-repeat;}
#banner .hd ul li .n3{background: url(../images/number3.png) no-repeat;}

#banner .hd ul li .info{margin-left: 25px;width: 275px;}
#banner .hd ul li .info .title{font-size:16px;height: 21px;color: #3d3d3d;overflow: hidden;}
#banner .hd ul li .info .time{font-size:12px;color:#bebebe;margin:12px 0 14px; }
#banner .hd ul li .info .more{width:30px;height: 8px;background: url(../images/banner_icon.png) no-repeat;}

#banner .hd ul li.on{background: #da251d;}
#banner .hd ul li.on .n1{background: url(../images/number1_active.png) no-repeat;}
#banner .hd ul li.on .n2{background: url(../images/number2_active.png) no-repeat;}
#banner .hd ul li.on .n3{background: url(../images/number3_active.png) no-repeat;}
#banner .hd ul li.on .title{color:#fff;}
#banner .hd ul li.on .time{color:#fff;opacity: 0.5}
#banner .hd ul li.on .more{background: url(../images/banner_icon_active.png) no-repeat;}



.pageBanner{position: relative;overflow: hidden;}
.pageBanner .bannerImg{width: 100%;position: absolute;animation:mymove 5s linear;-webkit-animation:mymove 5s linear;height: 204%;left: 0;top: 0;width: 100%;}
.pageBanner .wrap_line{position: relative;}
.pageBanner .bd li{position: relative;}
.pageBanner .hd{position: absolute;bottom:80px;right:0;}
.pageBanner .hd li{cursor: pointer;width:12px;height: 12px;background: #fff;border-radius: 100%;margin-left: 5px;}
.pageBanner .hd li.on{background:#da251d }

@keyframes mymove
{
0% {transform:translateY(0);}
50% {transform:translateY(-30%);}
0% {transform:translateY(0%);}
}
@-webkit-keyframes mymove
{
0% {transform:translateY(0);}
50% {transform:translateY(-30%);}
0% {transform:translateY(0%);}
}

#affiche{margin:73px 0 10px;}
#affiche .laba{vertical-align: -1px;}
#affiche .content{height: 60px;background: #fff;line-height: 60px;padding:0 18px;}
#affiche .content .title{font-size: 16px;color:#4e4e4e;margin-left:6px;}
#affiche .bd{margin-left: 12px;}
#affiche .bd li a .text{font-size: 14px;color:#646464;margin-right: 27px;}
#affiche .bd li a .time{font-size: 13px;color:#696969}
#affiche .bd li a:hover .text,#affiche .bd li a:hover .time{color:#d7110a;}
#affiche .hd a{width:22px;height:15px;text-align: center;line-height: 14px;border-radius: 2px;color:#747576;}
#affiche .hd a:hover{background: #da251d;color:#fff;}

#news .content{padding:18px;background: #fff}
#news .picture{position: relative; width: 572px; height: 337px;}
#news .picture .hd{position: absolute;width:100%;bottom:0;}
#news .picture .hd .menu_title{width:135px;height: 41px;background: #d81911;line-height: 41px;text-align: center;color:#eee;font-size: 15px;}
#news .picture .hd .menu_title span{margin:0 5px;}
#news .picture .hd ul li{display: none;width:437px;line-height: 40px;background: url(../images/mask.png) repeat-x;padding-left: 18px;}
#news .picture .hd ul li.on{display: block}
#news .picture .hd ul li a{color:#eee;font-size: 15px;}
#news .article_list1{width:572px;height: 337px;overflow: hidden;}
.article_list1 li{position: relative;padding:12px 0 0 24px;background: url(../images/ul_icon.png) no-repeat;background-position: 0 12px;}
.article_list1 li:first-child{padding-top: 0;background-position: 0 4px;}
.article_list1 li h3{font-size: 13px;color:#717171;padding-bottom: 12px;cursor: pointer;border-bottom:1px solid #ededed;}
.article_list1 li h3 a{color:#717171;}
.article_list1 li h3 a:hover{color:#d7110a;}
.article_list1 li h3 .time{color:#bdbdbd;}
.article_list1 li h3.on{font-size: 16px;color:#292929;border-bottom: 0}
.article_list1 li h3.on .time{display: none}
.article_list1 li .info{border-bottom:1px solid #ededed;}
.article_list1 li:last-child h3,.article_list1 li:last-child .info{border-bottom:0;}
.article_list1 li .info .time{font-size: 13px;color:#b7b7b7;}
.article_list1 li .info .summary{font-size: 13px;color:#878787;margin:18px 0 13px;line-height: 22px;}
.article_list1 li .info .more{color:#929292;padding-right: 15px;background: url(../images/more.png) no-repeat right center;margin-bottom: 18px;}
.slideTxtBox .hd{height:76px;padding-left: 25px;line-height: 76px;border-bottom:1px solid #e9e9e9;margin-left: 2px}
.slideTxtBox .hd ul li{cursor: pointer;font-size: 16px;color:#b2b1b1;padding: 0 20px;background: url(../images/ul_icon1.png) no-repeat left center;}
.slideTxtBox .hd ul li.on{color:#d81911;}
.slideTxtBox .hd ul li:first-child{background: url(../images/ul_icon_active.png) no-repeat left center;}
.slideTxtBox .hd ul li:hover,.slideTxtBox .hd .more:hover{color:#d81911;}
.slideTxtBox .hd .more{color:#929292;width:57px;background: url(../images/more_icon1.png) no-repeat center center;text-align: center}
.slideTxtBox .bd{padding:28px 0 0 19px;height: 415px;overflow: hidden;}
.more:hover{color:#d7110a !important;}

#fast_link{margin:11px 0 13px;}
#fast_link .link ul li{margin-left: 12px;}
#fast_link .link ul li:first-child{margin-left: 0}
#fast_link .link ul li a{padding:37px 0 0;width:189px;height:165px;background: #fff;display: block;text-align: center;}
#fast_link .link ul li a:hover{box-shadow: 5px 5px 5px #999}
#fast_link .link ul li a span{display: block}
#fast_link .link ul li a .hr{width:12px;height:1px;background: #dddddd;margin:14px auto 10px;}
#fast_link .link ul li a .cn{font-size: 16px;color:#4a4a4a;}
#fast_link .link ul li a .en{color:#cacaca;opacity: 0.66;margin-top: 5px;}

.fast_link ul li{margin-left: 11px;margin-top: 10px;}
.fast_link ul li.br{margin-left: 0}
.fast_link ul li a{padding:25px 0 0;width:158px;height:138px;background: #fff;display: block;text-align: center;}
.fast_link ul li a:hover{box-shadow: 5px 5px 5px #999}
.fast_link ul li a span{display: block}
.fast_link ul li a .hr{width:12px;height:1px;background: #dddddd;margin:10px auto;}
.fast_link ul li a .cn{font-size: 15px;color:#4a4a4a;}
.fast_link ul li a .en{color:#cacaca;opacity: 0.66;margin-top: 2px;}

.article_list2{}
.article_list2 li{padding:12px 0 0 24px;background: url(../images/ul_icon.png) no-repeat;background-position: 0 12px;}
.article_list2 li:first-child{padding-top: 0;background-position: 0 4px;}
.article_list2 li h3{font-size: 13px;color:#717171;padding-bottom: 12px;cursor: pointer;border-bottom:1px solid #ededed;}
.article_list2 li h3 a{color:#717171;}
.article_list2 li h3 a:hover{color:#d7110a;}
.article_list2 li h3 .time{color:#bdbdbd;}
.article_list2 li h3.on{font-size: 16px;color:#292929;border-bottom: 0}
.article_list2 li h3.on .time{display: none}
.article_list2 li .info{border-bottom:1px solid #ededed;}
.article_list2 li .info .title{font-size: 16px;color:#2d2d2d;}
.article_list2 li .info .time{font-size: 13px;color:#b7b7b7;}
.article_list2 li .info .summary{font-size: 13px;color:#878787;margin:18px 0 13px;line-height: 24px;}
.article_list2 li .info .more{color:#929292;padding-right: 15px;background: url(../images/more.png) no-repeat right center;margin-bottom: 18px;}
.article_list2 li .info .more:hover{color:#d81911;}
.article_list2 li.first{background: none;}
.article_list2 li.first .first_article{border-bottom: 1px solid #ededed;padding-bottom: 6px}
.article_list2 li.first .first_article .img{width: 170px;height:128px;overflow: hidden;}
.article_list2 li.first .info{width:354px;border-bottom:0;}
#articles{margin-bottom: 13px;}
#articles .content{background: #fff;padding-right: 17px;padding-bottom: 22px;}
#articles .box1{width:557px;}
#articles .box2{width:572px;}
#articles .box2 .hd{width: 548px;padding-left: 0}
#articles .box2 .bd{padding-left: 0}

#insider_content{position: relative;padding-bottom: 16px;}
#insider_content .content{position: relative;}
.insider_left{width:327px;margin-top:-240px;}
.insider_left.fixed{margin-top: 0;position: fixed;top: 0;z-index: 100;}
.insider_left.bottom{ margin-top: 0;position: absolute;bottom: 0;z-index: 100;}
.insider_left .menu_title{border-radius: 3px;font-size: 18px;color:#fff;height: 65px;line-height: 65px;padding-left: 60px;background:#dd231b url(../images/menu_title1.png) no-repeat 25px center;}
.insider_left .side_menu{background: #fff;padding-bottom: 60px;border-radius: 3px;}
.insider_left .side_menu ul li{line-height: 56px;padding-left: 60px;border-bottom:1px solid #efefef;}
.insider_left .side_menu ul li a{color:#7a7a7a;font-size: 15px;padding-left: 22px;background: url(../images/side_menu_icon.png) no-repeat left center;}
.insider_left .side_menu ul li a:hover,
.insider_left .side_menu ul li a.current{color:#dd231b;}
.insider_right{width:860px;min-height: 800px;background: #fff;margin-top: -67px;border-radius: 3px;padding-bottom: 42px;}
.insider_right .info_head{height: 72px;line-height: 72px;padding:0 32px 0 24px;border-bottom: 1px solid #e7e7e7}
.insider_right .info_head h3{line-height: 72px;background: url(../images/current_menu_icon.png) no-repeat left center;padding-left: 20px;font-size: 18px;color:#dd231b;}
.insider_right .info_head .path{color:#9e9e9e;font-size: 13px;}
.insider_right .info_head .path a{color:#9e9e9e;}
.insider_right .info_head .path a:hover{color:#dd231b;}

#bp-3-element-test{border-radius: 0}
.PpageCon{padding-left: 40px;}
.PpageCon .pagination span{margin-right: 5px;}
.PpageCon .pagination span{float:none;padding:0 16px;height: 40px;border:1px solid #ededed;color:#6a6a6a;font-size: 14px;text-align: center;line-height: 40px;}
.PpageCon .pagination span a{color:#6a6a6a;}
.PpageCon .pagination span:hover,.PpageCon .pagination span.current{color:#fff;background: #da251c}
.PpageCon .pagination span:hover a{color:#fff;}

.article_list3{padding:14px 0 35px 0;min-height: 600px}
.article_list3 .inner{border-bottom:1px solid #ececec;padding-bottom: 38px;padding-top: 21px;}
.article_list3 .info{width:524px;padding-left: 22px;background: url(../images/title_icon.png) no-repeat left top;}
.article_list3 .recommend{padding:0 35px 0 40px;position: relative;}
.article_list3 .recommend .title{font-size: 16px;color:#3f3f3f;line-height: 14px;}
.article_list3 .recommend .time{color:#a1a1a1;margin:13px 0 29px;}
.article_list3 .recommend .summary{font-size: 13px;color:#7d7d7d;margin-bottom: 18px;line-height: 26px;}
.article_list3 .recommend .more{background: url(../images/more1.png) no-repeat left center;width: 73px;height: 5px;}
.article_list3 ul li{padding:0 35px 0 40px;font-size: 14px;}
.article_list3 ul li a{border-bottom:1px dashed #ededed;padding:15px 0 15px 16px;color:#6b6b6b;display: block;background: url(../images/ul_icon2.png) no-repeat left 23px;}
.article_list3 ul li a .icon{transition:background-position 0.5s;background: url(../images/more1.png) no-repeat;width: 73px;height: 0;display: block;margin-top: 0;background-position:  -73px center}
.article_list3 ul li:hover{background: #f8f8f8}
.article_list3 ul li:hover a{padding-top:30px;padding-bottom:22px;background-position-y:38px; }
.article_list3 ul li:hover a .icon{background-position:  0 center;height: 5px;margin-top: 14px;}

.search{padding: 30px 35px 30px 40px;}
.search select,.search input[type=text]{vertical-align: middle;;outline: none;text-indent: 1.5em;font-family: Microsoft YaHei;font-size: 13px;color:#878181;border:1px solid #e1e1e1;height:42px;margin-right: 4px;}
.search .sel_year{width:202px;}
.search .sel_month{width:179px;}
.search .keyword{width:260px;}
.search .search_btn{cursor: pointer;vertical-align: middle;;width:120px;height:42px;border:0;background: #dd231b;color:#fff;font-size: 18px;font-family: Microsoft YaHei;}
.nomessage{font-size: 18px;text-align: center;color:#878181;margin-top: 100px;}

.menu_class{line-height: 58px;height: 58px;border-bottom: 1px solid #e7e7e7}
.menu_class ul li{font-size: 14px;padding-left: 16px;margin-left: 27px;}
.menu_class ul li.current{background: url(../images/ul_icon3.png) no-repeat left center;}
.menu_class ul li a{color:#777777;}
.menu_class ul li a:hover,.menu_class ul li.current a{color:#dd231b;}

.article_list4{padding:50px 40px;}
.article_list4 ul{border-bottom:1px solid #e5e5e5;padding-bottom: 50px}
.article_list4 ul li{border:1px solid #e5e5e5;margin-bottom: 14px;position: relative;height: 234px;}
.article_list4 ul li .item{position: absolute;top:0;width:568px;height:232px;overflow: hidden;transition:all 0.5s;background: #fff}
.article_list4 ul li .item.fl{border-right:1px solid #e5e5e5;left:0;}
.article_list4 ul li .item.fr{border-left:1px solid #e5e5e5;right:0;}
.article_list4 ul li .inner{width:569px;}
.article_list4 ul li .fl .inner{padding:7px;}
.article_list4 ul li .fr .inner{padding:7px;}
.article_list4 ul li .inner .img{position: relative;z-index: 1}
.article_list4 ul li .inner .info{position: relative;z-index: 0;transition:all 0.5s;opacity: 0}
.article_list4 ul li .fl .inner .info{width:340px;margin-left: 15px;left: -100%;}
.article_list4 ul li .fr .inner .info{width:340px;margin-right: 15px;right:-100%;}
.article_list4 ul li .inner .info .name{font-size: 18px;color:#484848;}
.article_list4 ul li .inner .info .position{font-size: 13px;color:#bababa;margin:16px 0 18px;}
.article_list4 ul li .inner .info .summary{font-size: 13px;color:#626262;line-height: 30px;}
.article_list4 ul li .item.active{z-index: 2}
.article_list4 ul li .fl.item.active .info{left:0;opacity: 1}
.article_list4 ul li .fr.item.active .info{right:0;opacity: 1}

.article_list5{padding-bottom: 30px;}
.article_list5 ul li{padding:0 35px 0 40px;}
.article_list5 ul li a{border-bottom:1px dashed #c9c9c9;display: block;height: 144px;padding: 32px 0 25px 18px;background: url(../images/ul_icon2.png) no-repeat left 40px;}
.article_list5 ul li:hover{background: #f8f8f8}
.article_list5 ul li a .title{color:#6b6b6b;font-size: 14px;}
.article_list5 ul li a .title img{margin-left: 10px;}
.article_list5 ul li a .title .down{color:#828282;font-size: 12px;}
.article_list5 ul li a .date{color:#b4b4b4;margin:12px 0 35px;}
.article_list5 ul li a .more{background: url(../images/more1.png) no-repeat;width: 73px;height: 5px;background-position:  0 center}

.article_list6{padding-left:40px;padding-right: 35px;padding-bottom: 50px}
.article_list6 ul li{padding-top:37px;}
.article_list6 .info{width:524px;padding-left: 22px;background: url(../images/title_icon.png) no-repeat left top;}
.article_list6 .recommend{position: relative;padding-bottom: 38px;border-bottom:1px solid #ececec;}
.article_list6 .recommend .title{font-size: 16px;color:#3f3f3f;line-height: 14px;}
.article_list6 .recommend .time{color:#a1a1a1;margin:13px 0 29px;}
.article_list6 .recommend .summary{font-size: 13px;color:#7d7d7d;margin-bottom: 18px;line-height: 26px;}
.article_list6 .recommend .more{background: url(../images/more1.png) no-repeat left center;width: 73px;height: 5px;}
.mask{position: absolute;width:100%;height: 100%;top:0;left: 0}

.article_list7{padding: 0 35px 50px 40px}
.article_list7 ul li{padding: 44px 0;border-bottom:1px solid #ececec;cursor: pointer;}
.article_list7 ul li .info{width:578px;}
.article_list7 ul li .content{margin-top: 20px;display: none;font-size: 14px;color:#9d9d9d;line-height: 30px;text-indent: 2em}
.article_list7 ul li .name{font-size: 18px;color:#585858;}
.article_list7 ul li .hr{width:28px;height: 1px;background:#e2e2e2;margin: 10px 0}
.article_list7 ul li .position{font-size: 14px;color:#868686}
.article_list7 ul li .summary{font-size: 14px;color:#9d9d9d;line-height: 30px;}
.article_list7 ul li .more{background: url(../images/more1.png) no-repeat left center;width: 73px;height: 5px;margin-top: 30px}



.info_detail{padding:50px 30px 20px 40px;}
.info_detail h3.title{font-size: 18px;color:#505050;margin-bottom: 32px;}
.info_detail .content{padding-bottom: 58px;border-bottom:1px dashed #ededed;}
.info_detail .share{margin-top: 23px;}
.info_detail .share .more{background: url(../images/share_more.png) no-repeat center center;}

.news_info h3.title{font-size: 20px;color:#3f3f3f;text-align: center;}
.news_info .content{padding-top: 28px;border-top:1px solid #e8e8e8;}
.news_info p.count_time{color:#a1a1a1;text-align: center;margin:20px 0 42px;}
.news_info p.count_time span:first-child{margin-right:20px}
.news_info .prev_next{border-bottom:1px dashed #ededed;padding:30px 0;}
.news_info .prev_next a{color:#979797;font-size: 13px;display: block}
.news_info .prev_next a:first-child{margin-bottom: 26px;}
.news_info .prev_next a:hover{color:#dd231b;}

#footer{background: #3a3a3a;padding-top: 42px;height: 335px;}
#footer .informate{color:#8a8a8a;}
#footer .informate .crop_name{font-size: 16px;}
#footer .informate .hr{width:22px;height:1px;background: #878787;margin:15px 0;opacity: 0.2}
#footer .informate .email,
#footer .informate .tel,
#footer .informate .address{margin-bottom: 14px;padding-left: 22px;}
#footer .informate .email{background: url(../images/email_icon.png) no-repeat left center;}
#footer .informate .tel{background: url(../images/tel_icon.png) no-repeat left center;}
#footer .informate .address{background: url(../images/address_icon.png) no-repeat left center;}
#footer .informate .link{margin-top:21px;position: relative;left:0;}
#footer .informate .link .btn{
  width:354px;height:45px;padding-left: 24px;line-height: 45px;font-size: 13px;color:#ababab;
  background:#565656 url(../images/down_icon.png) no-repeat right center;
}
#footer .informate .link .linklist{width:354px;position: absolute;top:45px;left:0;max-height: 90px;overflow: auto;display: none}
#footer .informate .link .linklist li a{line-height: 45px;background: #fff;display: block;text-indent: 24px;font-size: 13px;color:#717171;}
#footer .informate .link .linklist li a:hover{background: #d81911;color: #fff}
#footer .foot_menu dl{width:106px;text-align: center;float: left}
#footer .foot_menu dl dt{font-size: 14px;margin-bottom: 36px;}
#footer .foot_menu dl dt a{color:#a6a6a6;}
#footer .foot_menu dl dd{border-right:1px solid #494949;}
#footer .foot_menu dl:first-child dd{border-left:1px solid #494949;}
#footer .foot_menu dl dd a{color:#868686;margin-bottom: 14px;transition:all 0.2s;}
#footer .foot_menu dl dd a:hover,#footer .foot_menu dl dt a:hover{color:#d81911;margin-left: 5px;}
#footer .foot_menu dl dd:last-child a{margin-bottom: 0}

.footer_bottom{height: 50px;line-height: 50px;background: #fff;color:#ababab;}
.footer_bottom .content{position: relative;}
.footer_bottom p{text-align: center}
.footer_bottom a{color:#ababab;}
.footer_bottom a:hover{color:#d81911;text-decoration: underline;}
.footer_bottom .follow{position: absolute;top:0;right:0;width: 99px;background: #cf2720;font-size: 14px;color:#fff;}
.footer_bottom .follow img{position: absolute;bottom:100%;left:0;}
@keyframes mymove
{
  from {top:-90px; }
  to {top:0px;}
}
@-moz-keyframes mymove
{
  from {top:-90px; }
  to {top:0px;}
}
@-webkit-keyframes mymove
{
  from {top:-90px; }
  to {top:0px;}
}

#banner ul li img{
  width:100%;
}









